Ask Your Question

Revision history [back]

Puppet 3.6.1 does include Facter 2. We tested to be sure. https://tickets.puppetlabs.com/browse/PUP-2589